@charset "UTF-8";
.l-content-2024 {
  /*-----------------------------------------------------------------

  2026.3修正のために追加

  -------------------------------------------------------------------*/
}
.l-content-2024 .o-hero-lead sup {
  font-size: 70%;
  vertical-align: top;
}
.l-content-2024 .o-hero-lead .is-annotation {
  padding-top: 0.6em;
  font-size: 14px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .o-hero-lead .is-annotation {
    text-align: center;
  }
}
.l-content-2024 .content-lead .is-text + .is-text {
  margin-top: 1em;
}
.l-content-2024 .content-lead .is-text.is-center {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .content-lead .is-text.is-center {
    text-align: left;
  }
}
.l-content-2024 .industry-item-icon {
  text-align: center;
}
.l-content-2024 .top-feature.p-function {
  padding: 100px 0 40px;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .top-feature.p-function {
    padding: 15.3846153846vw 0 20.5128205128vw;
  }
}
.l-content-2024 .p-flow {
  padding: 40px 0 100px;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-flow {
    padding: 0 0 20.5128205128vw;
  }
}
.l-content-2024 .p-flow-list {
  width: 100%;
  padding: 44px 0 0;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-flow-list {
    padding: 10.2564102564vw 0 0;
  }
}
.l-content-2024 .p-flow-list:after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  left: 63px;
  top: 60px;
  width: 4px;
  height: calc(100% - 60px);
  background: url(/products/salesforce_si/img/202603/service/line_dashed.svg) repeat-y center center;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-flow-list:after {
    left: 10.2564102564vw;
    top: 17.4358974359vw;
    width: 1.0256410256vw;
    height: calc(100% - 35.8974358974vw);
  }
}
.l-content-2024 .p-flow-item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-flow-item {
    gap: 0 5.1282051282vw;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.l-content-2024 .p-flow-item + .p-flow-item {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-flow-item + .p-flow-item {
    margin-top: 10.2564102564vw;
  }
}
.l-content-2024 .p-flow-item-image {
  width: 130px;
  height: 130px;
  border-radius: 6px;
  border: 1.238px solid rgba(255, 255, 255, 0.2);
  background: linear-gradient(153deg, #017CE3 0%, #005BD8 41.67%, #013ACF 83.33%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-flow-item-image {
    width: 20.5128205128vw;
    height: 20.5128205128vw;
    border-radius: 1.5384615385vw;
  }
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-flow-item-image img {
    max-width: 60%;
  }
}
.l-content-2024 .p-flow-item-content {
  width: 80%;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-flow-item-content {
    width: 66.6666666667vw;
  }
}
.l-content-2024 .p-flow-item-headline {
  font-size: 20px;
  line-height: 1.6;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-flow-item-headline {
    font-size: 5.1282051282vw;
    line-height: 1.4;
  }
}
.l-content-2024 .p-flow-item-headline .is-num {
  font-size: 16px;
  color: #0054D1;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-flow-item-headline .is-num {
    font-size: 4.1025641026vw;
  }
}
.l-content-2024 .p-flow-item-lead {
  padding: 12px 20px 0 0;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-flow-item-lead {
    padding: 3.0769230769vw 0 0 0;
  }
}
.l-content-2024 .p-flow-item-lead .is-text {
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-flow-item-lead .is-text {
    font-size: 4.1025641026vw;
  }
}
.l-content-2024 .common-voice-item-list .is-item dt {
  font-size: 18px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .common-voice-item-list .is-item dt {
    font-size: 4.1025641026vw;
  }
}
.l-content-2024 .common-voice-item-list .is-item + .is-item {
  margin-top: 1.5em;
}
.l-content-2024 .p-faq {
  padding-top: 4px;
  background: #fff;
}
.l-content-2024 .l-faq-content-wrap {
  width: 100%;
  padding: 48px 0 84px;
}
@media screen and (max-width: 1060px) {
  .l-content-2024 .l-faq-content-wrap {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .l-content-2024 .l-faq-content-wrap {
    width: 100%;
    padding: 10.2564102564vw 0 15.3846153846vw;
  }
}
.l-content-2024 .p-faq-list dt {
  width: 100%;
  position: relative;
  padding: 32px 0;
  font-size: 16px;
  font-weight: 700;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-faq-list dt {
    padding: 6.1538461538vw 0;
    font-size: 4.1025641026vw;
    -webkit-tap-highlight-color: transparent;
  }
}
.l-content-2024 .p-faq-list dt:before {
  content: "Q";
  display: block;
  position: absolute;
  left: 24px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 22px;
  line-height: 1.5;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-faq-list dt:before {
    left: 2.0512820513vw;
    top: 6.6666666667vw;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    font-size: 3.5897435897vw;
    line-height: 1.75;
  }
}
.l-content-2024 .p-faq-list dt:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  right: 32px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #0E4681;
  -webkit-transition: background ease 0.4s;
  transition: background ease 0.4s;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-faq-list dt:after {
    right: 3.3333333333vw;
    top: 7.1794871795vw;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    width: 4.358974359vw;
    height: 4.358974359vw;
  }
}
.l-content-2024 .p-faq-list dt span {
  display: inline-block;
  width: 100%;
  padding: 0 72px 0 68px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-faq-list dt span {
    padding: 0 12.3076923077vw 0 9.2307692308vw;
    line-height: 1.75;
  }
}
.l-content-2024 .p-faq-list dt span:before, .l-content-2024 .p-faq-list dt span:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
  right: 39px;
  top: calc(50% - 1px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 10px;
  height: 0;
  border-top: 2px solid #fff;
  -webkit-transform-origin: center center;
          transform-origin: center center;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-faq-list dt span:before, .l-content-2024 .p-faq-list dt span:after {
    right: 4.6153846154vw;
    top: 9.2307692308vw;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    width: 1.7948717949vw;
    border-top: none;
    height: 1px;
    background-color: #fff;
  }
}
.l-content-2024 .p-faq-list dt span:before {
  top: 50%;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-faq-list dt span:before {
    top: 9.2307692308vw;
  }
}
.l-content-2024 .p-faq-list dt span:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transition: -webkit-transform ease 0.4s;
  transition: -webkit-transform ease 0.4s;
  transition: transform ease 0.4s;
  transition: transform ease 0.4s, -webkit-transform ease 0.4s;
}
.l-content-2024 .p-faq-list dt.is-open span:after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.l-content-2024 .p-faq-list dd {
  padding: 0 72px 32px 68px;
  position: relative;
  display: none;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-faq-list dd {
    padding: 0 12.3076923077vw 6.1538461538vw 9.2307692308vw;
  }
}
.l-content-2024 .p-faq-list dd:before {
  content: "A";
  display: block;
  position: absolute;
  left: 24px;
  top: 0;
  font-size: 22px;
  line-height: 1.4;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  color: #34748F;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-faq-list dd:before {
    left: 2.5641025641vw;
    top: 1.2820512821vw;
    font-size: 3.5897435897vw;
  }
}
.l-content-2024 .p-faq-list dd .is-text {
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-faq-list dd .is-text {
    font-size: 4.1025641026vw;
  }
}
.l-content-2024 .p-faq-item {
  padding: 0;
  border-top: 1px solid #D9D9D9;
  -webkit-transition: background-color 0.5s ease-in-out, -webkit-box-shadow 0.5s ease-in-out;
  transition: background-color 0.5s ease-in-out, -webkit-box-shadow 0.5s ease-in-out;
  transition: box-shadow 0.5s ease-in-out, background-color 0.5s ease-in-out;
  transition: box-shadow 0.5s ease-in-out, background-color 0.5s ease-in-out, -webkit-box-shadow 0.5s ease-in-out;
}
.l-content-2024 .p-faq-item:hover {
  -webkit-box-shadow: 0 7px 10px 0 rgba(0, 86, 85, 0.1);
          box-shadow: 0 7px 10px 0 rgba(0, 86, 85, 0.1);
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-faq-item:hover {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}
.l-content-2024 .p-faq-item.is-open {
  border-top: 1px solid transparent;
  -webkit-box-shadow: 0 7px 10px 0 rgba(0, 86, 85, 0.1);
          box-shadow: 0 7px 10px 0 rgba(0, 86, 85, 0.1);
  background-color: #F2F9FA;
  border-radius: 8px;
}
@media screen and (max-width: 767px) {
  .l-content-2024 .p-faq-item.is-open {
    border-radius: 2.0512820513vw;
  }
}
.l-content-2024 .p-faq-item.is-open dt:after {
  background: #000;
}
.l-content-2024 .p-faq-item:nth-last-of-type(1) {
  border-bottom: 1px solid #D9D9D9;
}